@charset "utf-8";

.dn-sw{display: none;}

/* ---------------------- セクションH1 ---- */
.h01 {margin-bottom: 30px;}

/* ---------------------- 横幅/左右から30px ---- */
.lcl-box-pd{
	padding-left: 30px;
	padding-right: 30px;
}
/* ---------------------- 各セクションタイトル ---- */
.lcl-sec-ttl{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0;
}
/* ---------------------- 各セクションテキスト ---- */
.lcl-sec-txt{
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 0;
}
.lcl-sec-txt--s{
	font-size: 10px;
	letter-spacing: 0;
	line-height: 16px;
}

/* ---------------------------------------------------------------- slider ---- */

.js-mainslide-item{width: 100%;position: relative;}

.tab-content-sub-img__link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.slick-dots {
	position: relative;
	font-size: 0;
	text-align: center;
	margin: 15px auto;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 8px;
	padding: 0;
}

.slick-dots li button {
	display: block;
	background: transparent;
	font-size: 0;
	cursor: pointer;
}

.slick-dots li button:before {
	color: #333333;
	content: "●";
	text-align: center;
	font-size: 8px;
	line-height: 1em;
	opacity: 1;
}

.slick-dots li.slick-active button:before {color: #ff8705;}

.js-mainslide-item .tab-content-sub-img__link{
	width: 100%;
	height: 100%;
	background: none;
}

.js-mainslide-item .tab-content-sub-img__link:after{
	content: none;
}

/* ---------------------------------------------------------------- news ---- */

.lcl-newsbox {padding: 30px 0;}
.lcl-newsbox__item:not(:last-child){margin-bottom: 10px;}
.lcl-newsbox__day,.lcl-newsbox__txt{display: block;}
.lcl-newsbox__day{color: #666666;font-size: 10px;}
.lcl-newsbox__txt{font-size: 12px;}

.lcl-newsbox-alert .btn-border{
	line-height: 19px;
	font-size: 12px;
	padding: 11px 18px;
	height: auto;
	width: auto;
	letter-spacing: 0.03em;
}

.js-ticker {
	margin: 0 auto 30px;
	padding: 0 30px 30px;
	text-align: left;
	position: relative;
}

.js-ticker ul {
	width: 100%;
	position: relative;
}

.js-ticker ul li {
	width: 100%;
	padding-bottom: 30px;
	display: none;
}






/* ---------------------------------------------------------------- lcl-tech ---- */

.lcl-tech {padding: 50px 0 35px;}

.lcl-tech-inner__name{
	font-size: 13px;
	letter-spacing: 0.02em;
	line-height: 16px;
	text-align: right;
}

.lcl-tech-inner__name--s{font-size: 10px;letter-spacing: 0.02em;}

/* ---------------------------------------------------------------- lcl-cmmpulse ---- */

.lcl-cmmpulse {padding: 0 0 30px;}

/* ---------------------------------------------------------------- box02 ---- */

.lcl-sixpadapp{
	width: 100%;
	background: url(/wellness/sixpad/sp/img/sixpadapp/bg_01.jpg) center /cover no-repeat;
	padding: 20px 0 45px;
}
.lcl-sixpad-suit-btn {
	margin-bottom: 30px;
}

.lcl-sixpadapp__ttl{
	font-size: 30px;
	letter-spacing: 0.02em;
	color: #ff8705;
	line-height: 1.5em;
	margin-bottom: 3px;
}

.lcl-sixpadapp__txt{
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.02em;
	color: #fff;
	margin-bottom: 235px;
}

/* ---------------------- app / btn ---- */

.lcl-sixpadapp-btn {text-align: center;font-size: 0;}
.lcl-sixpadapp-btn__link {display: inline-block;margin: 0 5px;}
.lcl-sixpadapp-btn__img{width: 85px;height: auto;}
.lcl-sixpadapp .btn-border{color: #fff;border: 1px solid #fff;}

/* ---------------------------------------------------------------- box02 ---- */

.lcl-autoprogram {padding-top: 25px;padding-bottom: 45px;}

/* ---------------------------------------------------------------- mimgarea ---- */

.lcl-mimgarea{width: 100%;height: auto;}

/* ---------------------------------------------------------------- tabarea ---- */

.lcl-tabarea {padding: 15px 0 50px;}
.lcl-tabarea .h01{margin-bottom: 20px;}

/* ---------------------------------------------------------------- tab ---- */
/* ---------------------------------------------------------------- メイン3つ ---- */
.lcl-tablist-ttl{
	font-size: 16px;
	line-height: 1em;
	letter-spacing: 0.02em;
	text-align: center;
	position: relative;
	border-bottom: 1px solid #666666;
	padding: 13px 0;
}

.lcl-tablist-ttl:first-child{
	border-top: 1px solid #666666;
}

.lcl-tablist-ttl:after {
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -5px;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
	transition: all 0.3s ease;
}

.lcl-tablist-cnt{display: none;border-bottom: 1px solid #666;}

/* ---------------------- SUB ---- */

.lcl-tablistsub{
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	margin: 30px auto;
	width: calc(100% - 16vw);
}

.lcl-tablistsub--small{
	width: calc(100% - 44vw);
}

.lcl-tablistsub-item{display: inline-block;width: 33.3%;vertical-align: top; margin-bottom: 8px;}

.lcl-tablistsub--small .lcl-tablistsub-item{
	width: 50%;
}
.lcl-tablistsub__link{
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: 0.3s ease;
	text-decoration: none;
}

.lcl-tablistsub__img{width: 100%;position: relative;}

.lcl-tablistsub__job{
	margin-top: 4px;
	font-size: 10px;
	line-height: 12.5px;
	height: 25px;
	-webkit-display: flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
}
.lcl-tablistsub__job--center{
	-webkit-justify-content: center;
	justify-content: center;
}
.lcl-tablistsub__name{
	display: block;
	font-size: 11px;
	line-height: 17px;
}

.lcl-tablistsub__link:before{
	transition: 0.3s ease;
	content: '';
	width: 100%;
	height: 0;
	padding-top: 73.68421%;
	background: rgba(255, 135, 5, 0.5);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	transition: 0.3s ease;
	z-index: 10;
	opacity: 0;
}

.lcl-tablistsub__link.is_active:before,
.lcl-tablistsub__link:hover::before{
	opacity: 1;
	transition: 0.3s ease;
}

.tab-content-sub-inner{display: none;}
.tab-content-sub-inner.is_show {display: block;}

.tab-content-sub-img{margin-bottom: 30px;position: relative;}

/* ---------------------- 動画再生ボタン ---- */
.tab-content-sub-img__link{
	display: inline-block;
	width: 60px;
	height: 60px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	border-radius: 50%;
	font-size: 18px;
	letter-spacing: 0.15em;
	background: rgba(255,135,5,0.9);
	transition: 0.3s ease;
}

.tab-content-sub-img__link:after{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #ffffff;
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 7px;
	margin: auto;
}
/* ---------------------- ./動画再生ボタン ---- */

/* ---------------------- 名前 ---- */
.tab-content-sub-name{
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
}
/* ---------------------- 肩書 ---- */
.tab-content-sub-name--s,
.tab-content-sub-name--y{
	font-size: 10px;
	line-height: 15px;
	display: block;
}
/* ---------------------- 年齢 ---- */
.tab-content-sub-name--y{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
/* ---------------------- 文章 ---- */
.tab-content-sub-txt{
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 30px;
	letter-spacing: 0.02em;
}

/* ---------------------------------------------------------------- STUDENTS ---- */

.lcl-tablist-cnt--students .lcl-tablistsub{
	background-color: #fff;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.lcl-tablist-cnt--students__ttl{
	font-size: 21px;
	letter-spacing: 0.02em;
	line-height: 25px;
}

.lcl-tablist-cnt--students__ttl--s{
	font-size: 10px;
	display: block;
	letter-spacing: 0.03em;
	line-height: 19px;
}

.tab-content-sub-img-item--logo{
	width: 137px;
	height: auto;
	display: block;
	margin: 0 auto 15px;
}

.tab-content-sub-img{width: 100%;background-color: #d9dae1;}
.tab-content-sub-img-item{display: inline-block;width: 50%;}

.tab-content-sub-ttl{font-size: 21px;line-height: 21px;letter-spacing: 0.02em;}

.lcl-studentsbox {padding: 30px 0 25px;}
.lcl-studentsbox .lcl-block-item__ttl--02 {color: #ff8705;font-size: 16px;letter-spacing: 0.02em;}

.lcl-studentsbox-leadtxt{
	font-size: 12px;
	line-height: 24px;
	margin-left: auto;
	margin-right: auto;
}

/* ---------------------------------------------------------------- gallery ---- */

.lcl-studentsbox-gallery{-webkit-justify-content: flex-start;-ms-justify-content: flex-start;justify-content: flex-start;}
.lcl-studentsbox-gallery-item {width: 32%;margin-bottom: 2%;}
.lcl-studentsbox-gallery-item:not(:nth-child(3n)){margin-right: 2%;}

.lcl-studentsbox-interview {margin: 0 auto 50px;}
.lcl-studentsbox-interview-item{padding: 40px 60px;border-top: 1px solid #666;border-bottom: 1px solid #666;}
.lcl-studentsbox-interview-item:not(:last-child){margin-bottom: 40px;}
.lcl-studentsbox-interview-item__block:nth-child(1){width: 200px;}
.lcl-studentsbox-interview-item__block:nth-child(2){width: 440px;}
.lcl-studentsbox-interview-item__img{width: 140px;height: auto;}
.lcl-studentsbox-interview-item__name{font-size: 18px;margin-bottom: 25px;}

.lcl-studentsbox-interview-item__txt{
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 0.02em;
	padding: 0 10px 10px;
}

.lcl-interviewbox-student__dt {
	border-top: 1px solid #666;
	padding: 10px 10px 10px;
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	letter-spacing: 0.02em;
	position: relative;
}

.lcl-interviewbox-student__dt:after{
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -5px;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
	transition: all 0.3s ease;
}

.lcl-interviewbox-student__dd{display: none;}
.lcl-interviewbox-student__img{width: 81px;margin-right: 15px;}
.lcl-studentsbox-interview .accordion-area:last-child{border-bottom: 1px solid #666;}

.lcl-interviewbox-gallery{
	margin: 25px auto;
	width: 78.666666vw;
}
.lcl-interviewbox-gallery__title{
	text-align: center;
	font-size: 21px;
	line-height: 21px;
	letter-spacing: 0.04em;
	margin-bottom: 18px;
}
.lcl-interviewbox-gallery-list__item{
	width: 25.333333vw;
	margin-bottom: 1.333333vw;
}
/* ---------------------------------------------------------------- アコーディオン ---- */

.accordion-area{margin-left: auto;margin-right: auto;}

.lcl-interviewbox-ttl{
	font-size: 12px;
	padding: 10.5px 0;
	position: relative;
	text-align: center;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	cursor: pointer;
	transition: 0.3s ease;
	letter-spacing: 0.02em;
}

.lcl-interviewbox-ttl:after{
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -5px;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
	transition: all 0.3s ease;
}

.lcl-interviewbox-ttl:not(:first-child){margin-top: 14px;}
.lcl-interviewbox-cnt{display: none;}

.js-accordion-area__dt.js-accordion-area--opened:after{
	transform: rotate(225deg);
	transition: all 0.15s ease;
	top: 57%;
}

/* ---------------------------------------------------------------- アコーディオン中身 ---- */
/* ---------------------------------------------------------------- PRO_テキストだけの場合 ---- */

.lcl-interviewbox__pro{margin: 25px auto 25px;}
.lcl-interviewbox__pro__ttl{font-size: 16px;margin-bottom: 15px;}
.lcl-interviewbox__pro__ttl:not(:first-child){margin-top: 25px;}
.lcl-interviewbox__pro__txt{font-size: 12px;line-height: 19px;letter-spacing: 0.03em;}
.lcl-interviewbox__pro__bnr{
  margin-top: 20px;
}
/* ---------------------- lcl-review ---- */

.tab-content-sub-txt02{margin-bottom: 40px;}

.lcl-review{
	border: 1px solid #333;
	padding: 15px;
	width: calc(100% - 60px);
}

.lcl-review__dt{position: relative;}
.lcl-review__dt:after{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 36%;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
	transition: all 0.3s ease;
}

.lcl-review__dd{
	display: none;
	margin-top: 17px;
}

.lcl-review-item:first-child,
.lcl-review__img{
	width: 80px;
}

.lcl-review-item:last-child{
	margin-left: 8px;
	flex: 1 1 0%;
	display: inline-block;
	padding-right: 15px;
}

.lcl-review__ttl{
	color: #fd8805;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 20px;
}

.lcl-review__name{
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0.02em;
}

.lcl-review__name--s{font-size: 12px;}
.lcl-review__name--s01{font-size: 10px;}

/* ---------------------- option ---- */

.lcl-interviewbox{
	margin-left: auto;
	padding: 10px 10px;
	margin: 0 auto 0;
	font-size: 0;
}

.lcl-interviewbox-item{
	display: block;
	width: 100%;
	position: relative;
}

.lcl-interviewbox-item__name{
	font-size: 18px;
	text-align: center;
	line-height: 1.5em;
	margin: 12px 0 20px;
}

.lcl-interviewbox-item__name--s{
	font-size: 14px;
}

.lcl-interviewbox-item__ttl{
	color: #ff8705;
	font-size: 22px;
	margin-bottom: 10px;
	position: relative;
	top: -7px;
}

.lcl-interviewbox__closebtn{
	font-size: 13px;
	text-align: center;
	border-bottom: 1px solid #333;
	display: inline-block;
	transition: 0.3s ease;
}

.lcl-interviewbox-item__h3{
	font-size: 14px;
	line-height: 19px;
}

.lcl-interviewbox-item__txt {
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 15px;
	letter-spacing: 0.02em;
}

.lcl-review__dt.js-accordion-area--opened:after {
	transform: rotate(225deg);
	transition: all 0.15s ease;
	top: 41%;
}

.lcl-review__closebtn{
	font-size: 13px;
	text-align: center;
	border-bottom: 1px solid #333;
	display: inline-block;
	transition: 0.3s ease;
}

/* ---------------------------------------------------------------- product ---- */

.lcl-product {padding-bottom: 30px;}
.lcl-product-item {padding: 20px 30px;}
.lcl-product-item--l2{padding-top: 15px;}

.lcl-product-item:nth-child(even){
	background-color: #f5f5f5;
	width: 100%;
	display: block;
}

.lcl-product-item:last-child{border-bottom: 1px solid #e6e6e6;}

.lcl-product-item__ttl{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.05em;
	text-align: center;
}

.lcl-product-item__bnr {
	/* 19/01/15 */
	padding: 20px 30px!important;
	margin: auto;
	text-align: center;
}
.lcl-product-item__bnr {
	width: 100%;
}

.lcl-product-inner {margin-bottom: 15px;}
.lcl-product-img,.lcl-product-txt{display: inline-block;width: 50%;position: relative;}
.lcl-product-txt{padding-left: 7.5px;}
.lcl-product-txt-list__ttl__svg{height: 20px;width: auto;}

/* ---------------------- option ---- */

.lcl-product-img__item {
	display: block;
	margin: auto;
	height: auto;
}

.lcl-product-item--absfit2 .lcl-product-img__item{width: 90px;}
.lcl-product-item--bodyfit2 .lcl-product-img__item{width: 101px;}
.lcl-product-item--armbelt .lcl-product-img__item{width: 60px;}
.lcl-product-item--legbelt .lcl-product-img__item{width: 77.5px;}

.lcl-product-item--absbelt .lcl-product-inner{
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}

.lcl-product-item--absbelt .lcl-product-img__item{
	width: auto;
	height: 78px;
	position: absolute;
	right: 5%;
	max-width: inherit;
	top: 0;
}

.lcl-product-item--bodyfit .lcl-product-img__item{width: 90px;}
.lcl-product-item--absfit .lcl-product-img__item{width: 100.5px;}
.lcl-product-item--absfit .lcl-product-img__item{width: 90px;}
/* 201809 update*/
.lcl-product-item--footfit .lcl-product-img__item{width: 90px;}

/* 201811 update*/
.lcl-product-item--bottombelt .lcl-product-img__item{width: 80px;}

.lcl-product-item--chestfit .lcl-product-img__item{width: 110px;}

.lcl-product-item--chestfit .lcl-product-txt-list__ttl__svg {width: 135px!important;}

.lcl-product-item--kneefit .lcl-product-txt-list__ttl__svg {width: 130px!important;}
.lcl-product-item--facialfit .lcl-product-txt-list__ttl__svg {width: 150px!important;}

.lcl-product-item--powersuitlite-abs .lcl-product-img__item{width: 90px;}
.lcl-product-item--powersuitlite-hipleg .lcl-product-img__item{width: 70px;}


/* ---------------------- アプリ/充電/電池 ---- */
.lcl-product-txt-list__icon__app {width: 69px;margin-left: 3px;}
.lcl-product-txt-list__icon__charge{width:55px;}
.lcl-product-txt-list__icon__battery{width: 54.5px;}

.lcl-product-item--absbelt{padding: 20px 0 20px 0;}

/* ---------------------------------------------------------------- タイツ ---- */

.lcl-product-tights {border-bottom: 1px solid #e6e6e6;padding-bottom: 15px;}
.lcl-product-tights-item:not(:last-child) {margin-bottom: 10px;}

/* ---------------------- shape suit ---- */

.lcl-product-shape {
	padding-top: 10px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
}
.lcl-product-shape-item{
	width: 50%;
	display: inline-block;
	text-align: center;
}

.lcl-product-shape__svg {
	height: 12px;
	width: auto;
}

.lcl-product-shape-img {
	height: 40px;
}

/* ---------------------------------------------------------------- hmb ---- */

.lcl-hmb {padding-bottom: 20px;}

.lcl-hmb-img{
	width: 154px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.lcl-hmb__ttl{
	height: 14px;
	width: auto;
	margin: 0 auto 10px;
	display: block;
}

@media screen and (max-width: 320px){
	.dn-sw{
		display: inline-block;
	}
}

.btn-txtlink {
	display: block;
	width: 96%;
	height: 63px;
	margin: 10px auto 0;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	text-decoration: none;
	padding-top: 20px;
}
.btn-txtlink:hover{
	border-top: 1px solid #ff8705;
	border-bottom: 1px solid #ff8705;
}


.product-hmb-banner--yp {
	margin-top: 3rem;
}
